#thover{ 
      position:fixed; 
      background:#000; 
      width:100%; 
      height:100%; 
      opacity: .6 
    } 
     
    #tpopup{ 
      position:absolute; 
      width:600px; 
      height:180px; 
      background:#fff; 
      left:50%; 
      top:50%; 
      border-radius:5px; 
      padding:8px 0; 
      margin-left:-320px; /* width/2 + padding-left */ 
      margin-top:-350px; /* height/2 + padding-top */ 
      text-align:center; 
      box-shadow:0 0 10px 0 #000; 
    } 
    #tclose{ 
      position:absolute; 
      background:black; 
      color:white; 
      right:-15px; 
      top:-15px; 
      border-radius:50%; 
      width:30px; 
      height:30px; 
      line-height:30px; 
      text-align:center; 
      font-size:8px; 
      font-weight:bold; 
      font-family:'Arial Black', Arial, sans-serif; 
      cursor:pointer; 
      box-shadow:0 0 10px 0 #000; 
    } 

.album-grid {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
    gap: 20px;
}

.album-cover img {
    width: 100%;
    height: auto;
    border-radius: 5px;
}

.album-cover h3 {
    text-align: center;
    margin-top: 10px;
}

.gallery {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(150px, 1fr));
    gap: 10px;
}

.gallery-image {
    width: 100%;
    height: auto;
    border-radius: 5px;
}


.dark-mode {
  background-color: black;
  color: white;
  
}
.dark-mode p{
 
  color: yellow;
   
}
.dark-mode a{
 
  color: yellow;
   
}
.dark-mode li{
 
  color: yellow;
   
}
.dark-mode td{
 
  color: yellow;
   
}
.dark-mode div > div > ul > li > a{
 
  color: yellow;
   
}
.dark-mode b{
 
  color: yellow;
   
}
.dark-mode h3{
 
  color: yellow;
   
}
.dark-mode div{
 
  color: yellow;
  background-color: black;
}


.row1 {
    margin-right: 5px;
    margin-left: 5px;
    font-size:16px;
}




.row {
    margin-right: 5px;
    margin-left: 5px;
    font-size:16px;
}

.navbar-logo {  
  padding: 0px; /* firefox bug fix */  
}  
.navbar-logo>img {  
  height: 100%;  
  padding: 15px; /* firefox bug fix */  
  width: auto;  
}  
  
ul {  
    margin: 0px;  
    padding: 0px;  
}  
.footer-section {  
  background: #324351;
 /* #151414; */ 
  position: relative;  
}  
.footer-cta {  
  border-bottom: 1px solid #373636;  
}  
.single-cta i {  
  color: #ff5e14;  
  font-size: 30px;  
  float: left;  
  margin-top: 8px;  
}  
.cta-text {  
  padding-left: 15px;  
  display: inline-block;  
}  
.cta-text h4 {  
  color: #fff;  
  font-size: 20px;  
  font-weight: 600;  
  margin-bottom: 2px;  
}  
.cta-text span {  
  color: #fff;  
  font-size: 15px;  
}  
.footer-content {  
  position: relative;  
  z-index: 2;  
}  
.footer-pattern img {  
  position: absolute;  
  top: 0;  
  left: 0;  
  height: 330px;  
  background-size: cover;  
  background-position: 100% 100%;  
}  
.footer-logo {  
  margin-bottom: 30px;  
}  
.footer-logo img {  
    max-width: 200px;  
}  
.footer-text p {  
  margin-bottom: 14px;  
  font-size: 14px;  
      color: #7e7e7e;  
  line-height: 28px;  
}  
.footer-social-icon span {  
  color: #fff;  
  display: block;  
  font-size: 20px;  
  font-weight: 700;  
  font-family: 'Poppins', sans-serif;  
  margin-bottom: 20px;  
}  
.footer-social-icon a {  
  color: #fff;  
  font-size: 16px;  
  margin-right: 15px;  
}  
.footer-social-icon i {  
  height: 40px;  
  width: 40px;  
  text-align: center;  
  line-height: 38px;  
  border-radius: 50%;  
}  
.facebook-bg{  
  background: #3B5998;  
}  
.twitter-bg{  
  background: #55ACEE;  
}  
.google-bg{  
  background: #DD4B39;  
}  
.footer-widget-heading h3 {  
  color: #fff;  
  font-size: 20px;  
  font-weight: 600;  
  margin-bottom: 40px;  
  position: relative;  
}  
.footer-widget-heading h3::before {  
  content: "";  
  position: absolute;  
  left: 0;  
  bottom: -15px;  
  height: 2px;  
  width: 50px;  
  background: #ff5e14;  
}  
.footer-widget ul li {  
  display: inline-block;  
  float: left;  
  width: 50%;  
  margin-bottom: 12px;  
}  
.footer-widget ul li a:hover{  
  color: #ff5e14;  
}  
.footer-widget ul li a {  
  color: #878787;  
  text-transform: capitalize;  
}  
.subscribe-form {  
  position: relative;  
  overflow: hidden;  
}  
.subscribe-form input {  
  width: 100%;  
  padding: 14px 28px;  
  background: #2E2E2E;  
  border: 1px solid #2E2E2E;  
  color: #fff;  
}  
.subscribe-form button {  
    position: absolute;  
    right: 0;  
    background: #ff5e14;  
    padding: 13px 20px;  
    border: 1px solid #ff5e14;  
    top: 0;  
}  
.subscribe-form button i {  
  color: #fff;  
  font-size: 22px;  
  transform: rotate(-6deg);  
}  
.copyright-area{  
  background: #000509;
 /* #202020;  */
  padding: 45px 0;  
}  
.copyright-text p {  
  margin: 0;  
  font-size: 14px;  
  color: #fff;  
}  
.copyright-text p a{  
  color: #fff;  
}  
.footer-menu li {  
  display: inline-block;  
  margin-left: 20px;  
}  
.footer-menu li:hover a{  
  color: #ff5e14;  
}  
.footer-menu li a {  
  font-size: 14px;  
  color: #fff;  
}  
.footer-menu p{
    color:#fff;
}




.switch {
  position: relative;
  display: inline-block;
  width: 30px;
  height: 20px;
}

.switch input { 
  opacity: 0;
  width: 0;
  height: 0;
}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 2;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 15px;
  width: 6px;
  left: 2px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #000;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}
.screen-access-wrapper {
    width: 100%;
    height: 35px;
    background-color: #e0e0e0 !important;
}

.font-sizing {
    height: 27px;
    background-color: #9fa9a2;
    margin: 0px 0px 0px 4px;
    font-size: 15px;
    padding: 3px 8px;
    line-height: 1.4;
    letter-spacing: 0.2px;
    text-align: center;
    color: #2c2c2c;
    font-weight: 500;
}
.font-sizing-white {
    width: 31px;
    height: 27px;
    background-color: #ffffff;
    margin: 0px 0px 0px 4px;
    font-size: 15px;
    padding: 3px 8px;
    line-height: 1.4;
    letter-spacing: 0.2px;
    text-align: center;
    color: #2c2c2c;
    font-weight: 500;
}
.font-sizing-black {
    width: 31px;
    height: 27px;
    background-color: #2c2c2c;
    margin: 0px 0px 0px 3px;
    font-size: 15px;
    padding: 3px 2px;
    line-height: 1.4;
    letter-spacing: 0.2px;
    text-align: center;
 color: #ffffff; */
    font-weight: 500;
}
.font-sizing-black:hover {
    color: #ffffff;
}

.font-sizing-yellow{
    width: 31px;
    height: 27px;
    background-color: yellow;
    margin: 0px 0px 0px 3px;
    font-size: 15px;
    padding: 3px 8px;
    line-height: 1.4;
    letter-spacing: 0.2px;
    text-align: center;
    color: black;
    text-transform: capitalize;
    font-weight: 500;
}

.font-sizing-pink{
    width: 31px;
    height: 27px;
    background-color: rgb(253, 112, 135);
    margin: 0px 0px 0px 3px;
    font-size: 15px;
    padding: 3px 8px;
    line-height: 1.4;
    letter-spacing: 0.2px;
    text-align: center;
    color: black;
    text-transform: capitalize;
    font-weight: 500;
}
.font-sizing-blue {
    width: 31px;
    height: 27px;
    background-color: blue;
    margin: 0px 0px 0px 3px;
    font-size: 18px;
    padding: 3px 2px;
    line-height: 1.4;
    letter-spacing: 0.2px;
    text-align: center;
    color: #ffffff;
    font-weight: 500;
}

.largerdevice {
    display: inline-block !important;
}
.font-lang-manipuri {
    height: 27px;
    background-color: #046b99;
    margin: 0px 0px 0px 3px;
    font-size: 15px;
    padding: 3px 8px;
    line-height: 1.4;
    letter-spacing: 0.2px;
    text-align: center;
    color: #ffffff;
    text-transform: capitalize;
    font-weight: 500;
}

.navbar.navbar-light .navbar-nav .nav-item .nav-link {
    color: #ffffff;
    font-weight: 500;
    font-size: 14px;/*16px;*/
    font-style: normal;
    font-stretch: normal;
    line-height: 45px;
    letter-spacing: 0.4px; 
    font-family: 'LamzingFont' ;
}
.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 1.5rem;
    padding-left: 1.5rem;
}
.navbar.scrolling-navbar .navbar-nav>li {
   /* border-right: solid 1px #ffffff;*/
}
.navbar.scrolling-navbar .navbar-nav>li:hover {
    color: #ADD8E6 !important;
}
.navbar.scrolling-navbar .navbar-nav>li>a:hover {
    color: #000000 !important; 
}






/* Slideshow container */
.slideshow-container {
  max-width: 100%;
  position: relative;
  margin: auto;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -22px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}
.gg-play-button-o {
    box-sizing: border-box;
    position: relative;
    display: block;
    transform: scale(var(--ggs,1));
    width: 31px;
    height: 31px;
    border: 4px solid;
    border-radius: 20px;
    top: -278px;
    right: -93%;
}
.gg-play-button-o::before {
    content: "";
    display: block;
    box-sizing: border-box;
    position: absolute;
    width: 0;
    height: 10px;
    border-top: 7px solid transparent;
    border-bottom: 8px solid transparent;
    border-left: 14px solid;
    top: 4px;
    left: 7px
}

.gg-play-pause-r {
    box-sizing: border-box;
    position: relative;
    display: block;
    transform: scale(var(--ggs,1));
    width: 31px;
    height: 31px;
    border: 4px solid;
    border-radius: 20px;
    top: -278px;
    right: -93%;
}
.gg-play-pause-r::before {
    content: "";
    display: block;
    box-sizing: border-box;
    position: absolute;
    width: 11px;
    height: 11px;
    left: 6px;
    top: 6px;
    border-left: 4px solid;
    border-right: 4px solid
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  position: absolute;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}
/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}





.active, .dot:hover {
  background-color: #717171;
}



.panel-heading {
  padding: 10;
  border:0;
  height:40;
}
.panel-title>a, .panel-title>a:active{
	display:block;
	padding:15px;
  color:#555;
  font-size:16px;
  font-weight:bold;
	text-transform:uppercase;
	letter-spacing:1px;
  word-spacing:3px;
	text-decoration:none;
}
.panel-heading  a:before {
   font-family: 'Glyphicons Halflings';
   content: "\e114";
   float: right;
   transition: all 0.5s;
}
.panel-heading.active a:before {
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	transform: rotate(180deg);
} 

#headerlist a{
 font-size:13px;   
 font-weight: bold;
}

.list-padding {
    padding-left: 35;
}


/* News ticker settings start here 

.news {
    width: 260px;
	border-radius:0px 10px 10px 0px; 
	display:flex;
	position: relative;
	overflow: hidden;
}
.white
{
    height:200px;
    overflow:hidden;
}

.scroll{
	display: flex;
	flex-wrap: wrap;
	margin:0;
	padding: 0;
	z-index: 999;
	animation:vertical-up 10s ease-in-out infinite;
}
.scroll li
{
    list-style: none;
    display: flex;
	width: 100%;
	line-height: 34px;
	align-items: center;
	padding-left: 25px;
}

.scroll li a {
    text-decoration: none;
	color:#323232;
	font-weight:700;
	
}
.scroll a:hover
 {
	color:#0d6efd;
}

.scroll:hover{animation-play-state: paused; }
.dot {
    height: 7px;
    width: 7px;
    margin-left: 3px;
    margin-right: 3px;
    background-color: rgb(207, 23, 23);
    border-radius: 50%;
    display: inline-block;
}

@keyframes vertical-up 
{
	0%   {margin-top: 0;}
	10%  {margin-top: -20px;}
	20%  {margin-top: -40px;}
	30%  {margin-top: -60px;}
	40%  {margin-top: -80px;}
	50%  {margin-top: -100px;}
	60%  {margin-top: -110px;}
	70%  {margin-top: -120px;}
	80%  {margin-top: -140px;}
	90%  {margin-top: -160px;}
	100% {margin-top: 0;}
	
}
 News ticker settings ends here */